#slideshowu420
{
	position: relative;
}

#u426
{
	position: absolute;
	background-color: transparent;
}

#u2806_clip,#u2818_clip,#u2830_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u431,#u2806,#u2818,#u2830,#menuu2843
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2887
{
	border-style: none;
	background-color: transparent;
	border-radius: 4px;
	position: relative;
}

#u2887:hover
{
	background-color: #3B91CC;
}

#u2888-4
{
	border-style: none;
	background-color: transparent;
	text-align: center;
	color: #313438;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2887:hover #u2888-4 p
{
	color: #E0E0FF;
	visibility: inherit;
}

#u2887.MuseMenuActive #u2888-4 p
{
	color: #3B91CC;
	visibility: inherit;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

#u2880
{
	border-style: none;
	background-color: transparent;
	border-radius: 4px;
	position: relative;
}

#u2880:hover
{
	background-color: #3B91CC;
}

#u2881-4
{
	border-style: none;
	background-color: transparent;
	text-align: center;
	color: #313438;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2880:hover #u2881-4 p
{
	color: #E0E0FF;
	visibility: inherit;
}

#u2866
{
	border-style: none;
	background-color: transparent;
	border-radius: 4px;
	position: relative;
}

#u2866:hover
{
	background-color: #3B91CC;
}

#u2868-4
{
	border-style: none;
	background-color: transparent;
	text-align: center;
	color: #313438;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2866:hover #u2868-4 p
{
	color: #E0E0FF;
	visibility: inherit;
}

#u2861
{
	border-style: none;
	background-color: transparent;
	border-radius: 4px;
	position: relative;
}

#u2861:hover
{
	background-color: #3B91CC;
}

#u2862-4
{
	border-style: none;
	background-color: transparent;
	text-align: center;
	color: #313438;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2861:hover #u2862-4 p
{
	color: #E0E0FF;
	visibility: inherit;
}

#u2854
{
	border-style: none;
	background-color: transparent;
	border-radius: 4px;
	position: relative;
}

#u2854:hover
{
	background-color: #3B91CC;
}

#u2857-4
{
	border-style: none;
	background-color: transparent;
	text-align: center;
	color: #313438;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2854:hover #u2857-4 p
{
	color: #E0E0FF;
	visibility: inherit;
}

#u2847
{
	border-style: none;
	background-color: transparent;
	border-radius: 4px;
	position: relative;
}

#u2847:hover
{
	background-color: #3B91CC;
}

#u2848-4
{
	border-style: none;
	background-color: transparent;
	text-align: center;
	color: #313438;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2847:hover #u2848-4 p
{
	color: #E0E0FF;
	visibility: inherit;
}

#u2875
{
	border-style: none;
	background-color: transparent;
	border-radius: 4px;
	position: relative;
}

#u2875:hover
{
	background-color: #3B91CC;
}

#u2877-4
{
	border-style: none;
	background-color: transparent;
	text-align: center;
	color: #313438;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2887.MuseMenuActive,#u2880.MuseMenuActive,#u2866.MuseMenuActive,#u2861.MuseMenuActive,#u2854.MuseMenuActive,#u2847.MuseMenuActive,#u2875.MuseMenuActive,#u2875:hover #u2877-4
{
	background-color: transparent;
}

#u2875:active #u2877-4
{
	background-color: transparent;
}

#u2875:hover #u2877-4 p
{
	color: #E0E0FF;
	visibility: inherit;
}

#u2875:active #u2877-4 p
{
	color: #E0E0FF;
	visibility: inherit;
}

#u2880.MuseMenuActive #u2881-4 p,#u2866.MuseMenuActive #u2868-4 p,#u2861.MuseMenuActive #u2862-4 p,#u2854.MuseMenuActive #u2857-4 p,#u2847.MuseMenuActive #u2848-4 p,#u2875.MuseMenuActive #u2877-4 p
{
	color: #3B91CC;
	visibility: inherit;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u416,#u2886,#u2879,#u2865,#u2858,#u2851,#u2844,#u2872,#u914-6
{
	background-color: transparent;
	position: relative;
}

